LoadDefValues(m_varDefVals);

function LoadDefValues(varFieldValues)
{
	varFieldValues["405"]="3";
	varFieldValues["513"]="-16";
	varFieldValues["641"]="-16";
	varFieldValues["647"]="2";
	varFieldValues["715"]="2";	
}

